img.mennn {
    display: none;
}
@media screen and (max-width: 480px) {
	body {
		overflow-x: hidden;
	}

	#head {
	    width: 95%;
	    margin: 0px auto;
	    margin-top: 10px;
	    padding: 0px;
	    font-size: 0.7em;
	    display: none;
	}

	.commenttext {
	    background: #f2f2f2 none repeat scroll 0 0;
	    border-bottom: 1px solid #ddd;
	    border-top: 1px solid #ddd;
	    float: right;
	    padding: 10px 10px 0;
	    width: 97%;
	}

	img.mennn {
	    display: block;
	    cursor: pointer;
	}

	#header {
	    /* background: #FFF url('images/header.jpg') no-repeat bottom center; */
	    height: auto;
	    width: 100%;
	    background: #F00;
	    display: none;
	}

	#page-bar {
	    width: 100%;
	}

	#page-bar a, #page-bar a:visited {
	    margin: 0px;
	    padding: 5px 6px;
	    font-weight: bold;
	    color: #FFF;
	    font-size: 11px;
	    display: block;
	}

	#page {
	    width: 90%;
	    margin: 0px auto;
	    padding: 10px;
	    background: #FFF9F6;
	    font-size: 0.7em;
	}

	#featured {
	    width: 100%;
	    background: #fff;
	    float: left;
	    padding: 10px 10px 9px 10px;
	}

	#featured .clearfloat {
	    margin-top: 7px;
	    margin-bottom: 8px;
	    width: 80%;
	    margin: 0 auto;
	}

	img.asqw {
	    width: 100%;
	    max-width: 300px;
	    text-align: center;
	    margin: 0 auto;
	}

	#headline {
	    width: 100%;
	    float: left;
	    background: #fff;
	    padding: 10px;
	    font-size: 1.05em;
	    line-height: 1.5em;
	    margin: 0;
	}

	#headline a img, #featured a img {
	    border: 1px solid #ccc;
	    margin-top: 5px;
	    margin-right: 10px;
	    padding: 2px;
	    width: 50%;
	    height: auto;
	}

	#headline {
	    width: 94%;
	    float: left;
	    background: #fff;
	    padding: 10px;
	    font-size: 1.05em;
	    line-height: 1.5em;
	    margin: 0;
	}

	.clearfloat a img {
	    width: 106px !important;
	}

	#middle {
	    width: 95%;
	    background: #fff;
	    float: right;
	    padding: 10px;
	    margin: 10px 0;
	}

	#bottom {
	    width: 100%;
	}

	#front-list {
	    width: 95%;
	    background: #fff;
	    padding: 10px;
	    font-size: 1.05em;
	    line-height: 1.75em;
	    float: left;
	}

	.wp-pagenavi span.pages {
	    padding: 2px 4px 2px 4px;
	    margin: 2px 2px 2px 2px;
	    color: #303030;
	    border: 1px solid #303030;
	    background-color: #FFF;
	    margin-left: 3.5%;
	    width: 90%;
	}

	#sidebar {
	    width: 100%;
	    float: left;
	    margin: 0px 0px 0px 0px;
	    margin-top: 10px;
	}

	#sidebar-ads {
	    width: 95%;
	    float: right;
	    margin-bottom: 10px;
	    padding: 10px;
	    background: #fff;
	}

	#sidebar-top, #sidebar-bottom {
	    width: 95%;
	    float: right;
	    padding: 0px 10px 10px 10px;
	    background: #fff;
	}

	#sidebar-middle {
	    width: 100%;
	    float: right;
	}

	#front-popular {
	    font-size: 0.7em;
	    color: #fff;
	    width: 90%;
	    background: #B90401 url(images/bottombar.png) bottom no-repeat;
	    margin: 0 auto;
	    padding: 10px;
	}

	#recentpost, #mostcommented {
	    width: 95%;
	    float: left;
	    padding: 10px;
	    border: 1px solid #fff;
	    margin-bottom: 10px;
	}

	#mostcommented {
	    margin-left: 0px;
	}

	#recent_comments {
	    width: 94.5%;
	    float: right;
	    padding: 10px;
	    border: 1px solid #fff;
	    width: 95%;
	    float: left;
	    padding: 10px;
	    border: 1px solid #fff;
	    margin-bottom: 10px;
	}

	#footer {
	    margin: 0 auto;
	    width: 100%;
	    font-size: 0.6em;
	    padding-top: 10px;
	    padding-bottom: 10px;
	}

	.navigation {
	    padding: 5px 0px;
	    text-align: Center;
	    display: none;
	}

	.navigation {
	    padding: 5px 0px;
	    text-align: Center;
	    display: none;
	}

	.category {
	    width: 40%;
	    float: left;
	    border-top: 8px solid #333;
	    margin: 0px;
	    padding: 5px 10px 10px 10px;
	    background: #fff;
	}

	#content {
	    width: 95%;
	    background: #fff;
	    padding: 10px;
	    font-size: 1.05em;
	    line-height: 1.75em;
	    float: left;
	    min-height: 400px;
	}

	img.size-full.wp-image-24.aligncenter {
	    width: 100%;
	}

	#page-bar li {
	    float: left;
	    margin: 0px;
	    padding: 0px;
	    width: 100%;
	    border: 0;
	    text-align: center;
	}

	h2 {
	    font: 1.3em Georgia, "Times New Roman";
	}

	img#mennn {
	    margin: 20px;
	}

	#navbar {
	    background: #ee0401 none repeat scroll 0 0;
	    margin: 5px auto 0;
	    padding: 0 10px;
	    text-transform: uppercase;
	}
}

@media (min-width: 481px) and (max-width: 960px) {
	#head {
	    width: 95%;
	    margin: 0px auto;
	    margin-top: 10px;
	    padding: 0px;
	    font-size: 0.7em;
	    display: none;
	}

	img.mennn {
	    display: block;
	    cursor: pointer;
	}

	#header {
	    /* background: #FFF url('images/header.jpg') no-repeat bottom center; */
	    height: auto;
	    width: 100%;
	    background: #F00;
	    display: none;
	}

	#page-bar {
	    width: 100%;
	}

	#page-bar a, #page-bar a:visited {
	    margin: 0px;
	    padding: 5px 6px;
	    font-weight: bold;
	    color: #FFF;
	    font-size: 11px;
	    display: block;
	}

	#page {
	    width: 90%;
	    margin: 0px auto;
	    padding: 10px;
	    background: #FFF9F6;
	    font-size: 0.7em;
	}

	#featured {
	    width: 100%;
	    background: #fff;
	    float: left;
	    padding: 10px 10px 9px 10px;
	}

	#featured .clearfloat {
	    margin-top: 7px;
	    margin-bottom: 8px;
	    width: 80%;
	    margin: 0 auto;
	}

	img.asqw {
	    width: 100%;
	    max-width: 300px;
	    text-align: center;
	    margin: 0 auto;
	}

	#headline {
	    width: 100%;
	    float: left;
	    background: #fff;
	    padding: 10px;
	    font-size: 1.05em;
	    line-height: 1.5em;
	    margin: 0;
	}

	#headline a img, #featured a img {
	    border: 1px solid #ccc;
	    margin-top: 5px;
	    margin-right: 10px;
	    padding: 2px;
	    width: 50%;
	    height: auto;
	}

	#headline {
	    width: 94%;
	    float: left;
	    background: #fff;
	    padding: 10px;
	    font-size: 1.05em;
	    line-height: 1.5em;
	    margin: 0;
	}

	.clearfloat a img {
	    width: 106px !important;
	}

	#middle {
	    width: 95%;
	    background: #fff;
	    float: right;
	    padding: 10px;
	    margin: 10px 0;
	}

	#bottom {
	    width: 100%;
	}

	#front-list {
	    width: 95%;
	    background: #fff;
	    padding: 10px;
	    font-size: 1.05em;
	    line-height: 1.75em;
	    float: left;
	}

	.wp-pagenavi span.pages {
	    padding: 2px 4px 2px 4px;
	    margin: 2px 2px 2px 2px;
	    color: #303030;
	    border: 1px solid #303030;
	    background-color: #FFF;
	    margin-left: 3.5%;
	    width: 90%;
	}

	#sidebar {
	    width: 100%;
	    float: left;
	    margin: 0px 0px 0px 0px;
	    margin-top: 10px;
	}

	#sidebar-ads {
	    width: 95%;
	    float: right;
	    margin-bottom: 10px;
	    padding: 10px;
	    background: #fff;
	}

	#sidebar-top, #sidebar-bottom {
	    width: 95%;
	    float: right;
	    padding: 0px 10px 10px 10px;
	    background: #fff;
	}

	#sidebar-middle {
	    width: 100%;
	    float: right;
	}

	#front-popular {
	    font-size: 0.7em;
	    color: #fff;
	    width: 90%;
	    background: #B90401 url(images/bottombar.png) bottom no-repeat;
	    margin: 0 auto;
	    padding: 10px;
	}

	#recentpost, #mostcommented {
	    width: 95%;
	    float: left;
	    padding: 10px;
	    border: 1px solid #fff;
	    margin-bottom: 10px;
	}

	#mostcommented {
	    margin-left: 0px;
	}

	#recent_comments {
	    width: 94.5%;
	    float: right;
	    padding: 10px;
	    border: 1px solid #fff;
	    width: 95%;
	    float: left;
	    padding: 10px;
	    border: 1px solid #fff;
	    margin-bottom: 10px;
	}

	#footer {
	    margin: 0 auto;
	    width: 100%;
	    font-size: 0.6em;
	    padding-top: 10px;
	    padding-bottom: 10px;
	}

	.navigation {
	    padding: 5px 0px;
	    text-align: Center;
	    display: none;
	}

	.navigation {
	    padding: 5px 0px;
	    text-align: Center;
	    display: none;
	}

	.category {
	    width: 43%;
	    float: left;
	    border-top: 8px solid #333;
	    margin: 0px;
	    padding: 5px 10px 10px 10px;
	    background: #fff;
	}

	#content {
	    width: 95%;
	    background: #fff;
	    padding: 10px;
	    font-size: 1.05em;
	    line-height: 1.75em;
	    float: left;
	    min-height: 400px;
	}

	img.size-full.wp-image-24.aligncenter {
	    width: 100%;
	}

	#page-bar li {
	    float: left;
	    margin: 0px;
	    padding: 0px;
	    width: 100%;
	    border: 0;
	    text-align: center;
	}

	h2 {
	    font: 1.3em Georgia, "Times New Roman";
	}

	img#mennn {
	    margin: 20px;
	}

	#navbar {
	    background: #ee0401 none repeat scroll 0 0;
	    margin: 5px auto 0;
	    padding: 0 10px;
	    text-transform: uppercase;
	}

	#featured .info {
	    float: right;
	    margin-top: 5px;
	    padding-top: 5px;
	    width: 60%;
	}

	body {
		overflow-x: hidden;
	}

	.commenttext {
	    background: #f2f2f2 none repeat scroll 0 0;
	    border-bottom: 1px solid #ddd;
	    border-top: 1px solid #ddd;
	    float: right;
	    padding: 10px 10px 0;
	    width: 97%;
	}
}

@media (max-width: 480px) {
.clearfloat a img {
    width: 100% !important;
}
}